package cmm.service;


public class CmmCulturePostContentVO {
	private int id;
	private int postId;
	private String contentId;
	private String contentType;
	private String theme;
	private String themeCd;
	private String themeNm;
	private String series;
	private String seriesCd;
	private String seriesNm;
	private String firstTopic;
	private String secondTopic;
	private String title;
	private String tagsName;
	
	private String provider;
	private String genyear;
	private String firstCategoryNm;
	private String secondCategoryNm;
	private String publisher;
	
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public int getPostId() {
		return postId;
	}
	public void setPostId(int postId) {
		this.postId = postId;
	}
	
	public String getContentType() {
		return contentType;
	}
	public void setContentType(String contentType) {
		this.contentType = contentType;
	}
	public String getContentId() {
		return contentId;
	}
	public void setContentId(String contentId) {
		this.contentId = contentId;
	}
	
	public String getTheme() {
		return theme;
	}
	public void setTheme(String theme) {
		this.theme = theme;
	}
	public String getSeries() {
		return series;
	}
	public void setSeries(String series) {
		this.series = series;
	}
	public String getFirstTopic() {
		return firstTopic;
	}
	public void setFirstTopic(String firstTopic) {
		this.firstTopic = firstTopic;
	}
	public String getSecondTopic() {
		return secondTopic;
	}
	public void setSecondTopic(String secondTopic) {
		this.secondTopic = secondTopic;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public String getTagsName() {
		return tagsName;
	}
	public void setTagsName(String tagsName) {
		this.tagsName = tagsName;
	}
	public String getProvider() {
		return provider;
	}
	public void setProvider(String provider) {
		this.provider = provider;
	}
	public String getGenyear() {
		return genyear;
	}
	public void setGenyear(String genyear) {
		this.genyear = genyear;
	}
	public String getFirstCategoryNm() {
		return firstCategoryNm;
	}
	public void setFirstCategoryNm(String firstCategoryNm) {
		this.firstCategoryNm = firstCategoryNm;
	}
	public String getSecondCategoryNm() {
		return secondCategoryNm;
	}
	public void setSecondCategoryNm(String secondCategoryNm) {
		this.secondCategoryNm = secondCategoryNm;
	}
	public String getPublisher() {
		return publisher;
	}
	public void setPublisher(String publisher) {
		this.publisher = publisher;
	}
	public String getThemeCd() {
		return themeCd;
	}
	public void setThemeCd(String themeCd) {
		this.themeCd = themeCd;
	}
	public String getThemeNm() {
		return themeNm;
	}
	public void setThemeNm(String themeNm) {
		this.themeNm = themeNm;
	}
	public String getSeriesCd() {
		return seriesCd;
	}
	public void setSeriesCd(String seriesCd) {
		this.seriesCd = seriesCd;
	}
	public String getSeriesNm() {
		return seriesNm;
	}
	public void setSeriesNm(String seriesNm) {
		this.seriesNm = seriesNm;
	}
	
}
